#kaBox {
	margin:0px 0px 14px 0px;
}
#kaRow {
	display:block;
	width:100%;
	height:12px;
	font-size:10px;
	line-height:12px;
}
#kaCol1, #kaCol2 {
	float:left;
	text-align:left;
	padding:0px 0px 0px 5px;
}
#kaCol1 {
	width:185px;
	max-width:165px;
	color:#696969;
	padding:0px 0px 0px 20px;
}
#kaCol2 {
	width:420px;
	max-width:415px;
}
#kaTitle {
	height:18px;
	font-weight:bold;
	line-height:18px;
	background-color:#ECECEC;
	padding:2px 0px 2px 5px;
	margin:1px 0px 3px 0px;
}
#kaKosten {
	float:right;
	font-weight:bold;
	padding:0px 5px 0px 0px;
}
.kaKostenK {
	font-weight:normal;
	font-size:10px;
}
#kaRowLine, #kaRowLine2, #kaRowLineEnd, #kaRowLineEndAll {
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 1px;
	height:3px;
	line-height:2px;
	font-size:2px;
	margin:0px 0px 0px 0px;
}
#kaRowLine2 {
	background-image:none;
	border-top:1px solid #CCCCCC;
	margin:5px 0px 2px 0px;
}
#kaRowLineEnd {
	border-bottom:3px solid #ECECEC;
	margin:0px 0px 14px 0px;

	_background-position:0px 0px;
	_margin:1px 0px 14px 0px;
}
#kaKostenDetRow {
	display:block;
	width:100%;
	height:12px;
	font-size:10px;
	line-height:12px;
	font-weight:normal;
}
#kaKostenDetCol1, #kaKostenDetCol2, #kaKostenDetCol3 {
	float:left;
}
#kaKostenDetCol1 {
	width:185px;
	max-width:165px;
	color:#696969;
	padding:0px 0px 0px 20px;
}
#kaKostenDetCol2 {
	width:265px;
	max-width:260px;
	padding:0px 0px 0px 5px;
}
#kaKostenDetCol3 {
	width:155px;
	max-width:150px;
	text-align:right;
	padding:0px 5px 0px 0px;
}
#kaBezahlen {
	margin:30px 0px 0px 0px;
}

/***********************
KOSTEN GESAMT
***********************/
#kaKGBoxLine {
	background-image:url(img/mainLineDot.gif);
	background-repeat:repeat-x;
	background-position:0px 1px;
	height:3px;
	line-height:2px;
	font-size:2px;
	margin:0px 0px 0px 0px;
}
#kaKGBoxLine2 {
	background-image:none;
	border-top:1px solid #CCCCCC;
	margin:1px 0px 1px 0px;
}
#kaKGBoxLine3 {
	background-image:none;
	border-top:1px solid #CCCCCC;
	margin:10px 0px 1px 0px;
}
#kaKGBoxUe {
	display:block;
	width:100%;
	height:20px;
	border-bottom:1px solid #CCCCCC;
	margin:30px 0px 1px 0px;
	font-weight:bold;
	line-height:20px;
	background-color:#ECECEC;
}
#kaKGBoxGesamt {
	display:block;
	width:100%;
	height:16px;
	margin:0px 0px 0px 0px;
	font-size:10px;
	font-weight:normal;
	line-height:16px;
}
#kaKGBox1TB, #kaKGBox2TB {
	display:block;
	width:100%;
	height:14px;
	font-size:10px;
	line-height:14px;
}
#kaKGBox1TB {
	background-color:#DDF8CC;
}
#kaKGCol1 {
	float:left;
	width:185px;
	max-width:165px;
	padding:0px 0px 0px 20px;
	text-align:left;
}
#kaKGBoxUe #kaKGCol1 {
	width:185px;
	max-width:180px;
	padding:0px 0px 0px 5px;
}
#kaKGBoxUe #kaKGCol1, #kaKGBoxUe #kaKGCol2, #kaKGBoxUe #kaKGCol3, #kaKGBoxUe #kaKGCol4, #kaKGBoxUe #kaKGCol5, #kaKGBoxUe #kaKGCol6 {
	background-image:none;
}
#kaKGCol1-3 {
	float:left;
	width:335px;
	max-width:330px;
	font-weight:bold;
	text-align:right;
	padding:0px 5px 0px 0px;
}
#kaKGCol2, #kaKGCol3, #kaKGCol4, #kaKGCol5, #kaKGCol6 {
	float:left;
	background-image:url(img/tableBorderDottedVer.gif);
	background-position:0px 0px;
	background-repeat:repeat-y;
}
#kaKGCol2 {
	width:70px;
	max-width:65px;
	padding:0px 0px 0px 5px;
}
#kaKGCol3 {
	width:80px;
	max-width:75px;
	padding:0px 0px 0px 5px;
}
#kaKGBox1TB #kaKGCol3 {
	font-weight:bold;
}
#kaKGCol4, #kaKGCol5 {
	width:80px;
	max-width:75px;
	text-align:right;
	padding:0px 5px 0px 0px;
}
#kaKGCol6 {
	width:110px;
	max-width:105px;
	font-weight:bold;
	text-align:right;
	padding:0px 5px 0px 0px;
}